uuid: 60707de3-5536-41ed-beea-909710780c75
langcode: nl
status: true
dependencies:
  module:
    - system
  theme:
    - dcsbn
_core:
  default_config_hash: 9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo
id: dcsbn_content
theme: dcsbn
region: content
weight: -7
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Primaire inhoud van de pagina'
  provider: system
  label_display: '0'
visibility: {  }
